| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Data Fields
SpecifierOpt Struct Reference

`#include <fftools_cmdutils.h>`

## Data Fields
char * | specifier
union { |
uint8_t * str |
int i |
int64_t i64 |
uint64_t ui64 |
float f |
double dbl |
} | u |

## Detailed Description

Definition at line 182 of file fftools_cmdutils.h.

## Field Documentation

## ◆ dbl

double SpecifierOpt::dbl

Definition at line 190 of file fftools_cmdutils.h.

## ◆ f

float SpecifierOpt::f

Definition at line 189 of file fftools_cmdutils.h.

## ◆ i

int SpecifierOpt::i

Definition at line 186 of file fftools_cmdutils.h.

## ◆ i64

int64_t SpecifierOpt::i64

Definition at line 187 of file fftools_cmdutils.h.

## ◆ specifier

char* SpecifierOpt::specifier

stream/chapter/program/... specifier

Definition at line 183 of file fftools_cmdutils.h.

## ◆ str

uint8_t* SpecifierOpt::str

Definition at line 185 of file fftools_cmdutils.h.

## ◆ [union]

union { ... } SpecifierOpt::u

## ◆ ui64

uint64_t SpecifierOpt::ui64

Definition at line 188 of file fftools_cmdutils.h.

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h